body {
  background-color: white;
}

p {

  color: black;
  background-color: white;

  padding: 0.5% 5%;
}


h3 {
  font-family: Arial, Helvetica, sans-serif;
}


.col-left {
  grid-area: left;
  padding: 0px 0px;
  text-align: center;
}
.col-mid {
  grid-area: mid;
  padding: 0px 0px;
  text-align: center;
}
.col-right {
  grid-area: right;
  padding: 0px 0px;
  text-align: center;
}


.header {
  background-color: #333;
  grid-area: header;
  padding: 0px;
  text-align: center;
}

.main {
  grid-area: main;
  padding: 0px;
}

.footer {
  grid-area: footer;
  padding: 10px 0px;
  text-align: center;
}


.grid-container {
    display: grid;
    grid-template-areas:
    'header header header'
	'main main main'
    'left mid right'
    'footer footer footer';
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 0px 0px;
    justify-content: stretch;

	
}




img {
  border-radius: 1%;
  margin-left: auto;
  margin-right: auto;
}





















#navbar {
  margin: 0;
  padding: 0;
  overflow: hidden;
  float:right;
  

}

.navbar-item {
  display: inline-block;
  color: white;
  text-align: left;
  padding: 14px 16px;
  text-decoration: none;
  font-family: monospace;
  font-size: 16px;

  width:auto;
}

.navbar-item:hover {
  background-color: #111;
}










.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}


